package com.infoepoch.pms.dispatchassistant.domain.basic.role;


import com.infoepoch.pms.dispatchassistant.common.component.AbstractCriteria;

/**
 * @author xuyj
 * @description 角色查询条件
 * @date 2019-11-16 16:21
 */
public class RoleCriteria extends AbstractCriteria {

    private String name;
    /**
     * 分公司标识
     */
    private boolean branchFlag;

    public void setName(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public boolean isBranchFlag() {
        return branchFlag;
    }

    public void setBranchFlag(boolean branchFlag) {
        this.branchFlag = branchFlag;
    }
}
